PVote Unauthorized Administrative Password Change Vulnerability

Solution:
This vulnerability has been addressed in version 1.9 of PVote. Those affected by this vulnerability are advised to upgrade.


PVote PVote 1.0 a

PVote PVote 1.0 b

PVote PVote 1.0

PVote PVote 1.5


 

Privacy Statement
Copyright 2010, SecurityFocus